### Name: LongRangeDependence
### Title: Long Range Dependence Modelling
### Aliases: LongRangeDependence fbmSim fgnSim farimaSim fgnTrueacf
###   fgnTruefft farimaTrueacf farimaTruefft fHURST fHURST-class
###   show.fHURST show,fHURST-method aggvarFit diffvarFit absvalFit
###   higuchiFit pengFit rsFit perFit boxperFit whittleFit waveletFit
### Keywords: models

### ** Examples

## SOURCE("fSeries.33A-LongRangeDependence")

## fgnSim -
   par(mfrow = c(3, 1), cex = 0.75)  
   # Beran's Method:
   plot(fgnSim(n = 200, H = 0.75), type = "l",  
     ylim = c(-3, 3), xlab = "time", ylab = "x(t)", main = "Beran")
   # Durbin's Method:
   plot(fgnSim(n = 200, H = 0.75, method = "durbin"), type = "l",
     ylim = c(-3, 3), xlab = "time", ylab = "x(t)", main = "Durbin")
   # Paxson's Method:
   plot(fgnSim(n = 200, H = 0.75, method = "paxson"), type = "l",
     ylim = c(-3, 3), xlab = "time", ylab = "x(t)", main = "Paxson")



